How to install libjas-plotter-java on Debian Unstable (Sid)